NAND_WRITE_BUF16(9)

NAME
nand_write_buf16 - [DEFAULT] write buffer to chip

SYNOPSIS

void nand_write_buf16 (struct mtd_info * mtd, const u_char * buf, int len);

ARGUMENTS

mtd MTD device structure

buf data buffer

len number of bytes to write

DESCRIPTION

Default write function for 16bit buswith

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.